Source: geomag
Maintainer: Teemu Ikonen <tpikonen@gmail.com>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all, debhelper-compat (= 13)
Standards-Version: 4.5.1
Homepage: https://github.com/rinigus/geomag
#Vcs-Git: 
#Vcs-Browser: 
Rules-Requires-Root: no

Package: python3-geomag
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Magnetic variation/declination calculation
 Calculates magnetic variation/declination for any latitude/longitude/altitude,
 for any date. Uses the NOAA National Geophysical Data Center, epoch 2020 data.

